package com.qmth.teachcloud.mark.bean.archivescore;

public class ScoreRangeVo {
	private Integer studentCount;
	private Double minScore;
	private Double maxScore;
	private Double rate;
	public Integer getStudentCount() {
		return studentCount;
	}
	public void setStudentCount(Integer studentCount) {
		this.studentCount = studentCount;
	}
	public Double getMinScore() {
		return minScore;
	}
	public void setMinScore(Double minScore) {
		this.minScore = minScore;
	}
	public Double getMaxScore() {
		return maxScore;
	}
	public void setMaxScore(Double maxScore) {
		this.maxScore = maxScore;
	}
	public Double getRate() {
		return rate;
	}
	public void setRate(Double rate) {
		this.rate = rate;
	}
	public ScoreRangeVo(Integer studentCount, Double minScore, Double maxScore, Double rate) {
		super();
		this.studentCount = studentCount;
		this.minScore = minScore;
		this.maxScore = maxScore;
		this.rate = rate;
	}
	
}
